ADOBE PREMIERE PRO: Tutorials Forum Articles Podcasts Basics Forum Creative Cloud Debate

Yosemite and CS5

COW Forums : Adobe Premiere Pro

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Bret WilliamsYosemite and CS5
by on Nov 19, 2014 at 4:52:19 pm

This is more of a CS5 question, but the folks here seem to know their Adobe....

Yosemite is working for most CS5 apps, but when I try to launch Illustrator CS5 I keep getting the error message "To open Adobe Illustrator CS5 you need to install the legacy Java SE 6 runtime." I got a similar message when I first tried to launch AE CS5 but after clicking ok about 20 times it has gone away and AE CS5 seems to work.

I can install the older Adobe Java, but supposedly with some possible security issues. Is there a better fix for this?

Return to posts index

Dennis RadekeRe: Yosemite and CS5
by on Nov 20, 2014 at 10:47:59 am

This page might have the answers you want:

Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2016 All Rights Reserved